File: changelog

package info (click to toggle)
globus-callout 4.2-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 1,516 kB
  • sloc: sh: 11,139; ansic: 1,274; makefile: 124
file content (189 lines) | stat: -rw-r--r-- 5,857 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
globus-callout (4.2-1) unstable; urgency=medium

  * Add AC_CONFIG_MACRO_DIR and ACLOCAL_AMFLAGS

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 11:00:02 +0200

globus-callout (4.1-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:27 +0200

globus-callout (4.1-1) unstable; urgency=medium

  * Doxygen fixes
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:00:47 +0100

globus-callout (4.0-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200

globus-callout (3.15-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:28 +0200

globus-callout (3.15-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 02 Sep 2016 10:53:58 +0200

globus-callout (3.14-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 03 May 2016 13:54:44 +0200

globus-callout (3.13-5) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 11:05:44 +0100

globus-callout (3.13-4) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630047)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 10:54:12 +0200

globus-callout (3.13-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 20:59:36 +0100

globus-callout (3.13-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package (Closes: #768260)
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 09:11:54 +0100

globus-callout (3.13-1) unstable; urgency=medium

  * GT6 update
  * Drop patches globus-callout-flavor.patch and globus-callout-doxygen.patch
    (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Oct 2014 13:29:17 +0100

globus-callout (3.12-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 23 Sep 2014 13:49:00 +0200

globus-callout (2.4-2) unstable; urgency=low

  * Remove junk man page

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 05 Dec 2013 20:46:29 +0100

globus-callout (2.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 10 Nov 2013 14:35:49 +0100

globus-callout (2.2-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 16:28:14 +0200

globus-callout (2.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patches globus-callout-ltdl-win.patch and
    globus-callout-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 28 Apr 2012 22:30:59 +0200

globus-callout (2.1-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 17:01:52 +0100

globus-callout (2.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patches globus-callout-mingw.patch and globus-callout-noflavext.patch
    (fixed upstream)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 27 Dec 2011 14:38:03 +0100
globus-callout (0.7-8) unstable; urgency=low

  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 07 Jun 2011 02:33:37 +0200

globus-callout (0.7-7) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616220)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 06:38:01 +0200

globus-callout (0.7-6) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583044)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:29 +0200

globus-callout (0.7-5) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Jan 2010 18:10:17 +0100

globus-callout (0.7-4) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.
  * Allow loading callouts without flavor extensions.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 13:47:05 +0200

globus-callout (0.7-3) unstable; urgency=low

  * Initial release (Closes: #512959).
  * Preparing for other 64bit platforms than amd64.
  * Rebuilt to correct libltdl dependency.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:29 +0200

globus-callout (0.7-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-callout (0.7-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 09:56:12 +0100